﻿@CHARSET "UTF-8";
* {
	font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
	font-size: 14px;
	padding: 0;
	margin: 0;
}
a:HOVER {text-decoration: none;}
body {
	background: #fff url("/img/bg-bottom.gif") bottom left repeat-x;
	min-height: 900px;
	height: 100%;
}

.clear {
	clear: both !important;
	height: 0px !important;
	line-height: 1px !important;
	font-size: 1px !important;
	float: none !important;
	padding: 0px !important;
	margin: 0px !important;
	overflow: hidden;
}
.hide { display: none; }

div.wrp {
	background: url("/img/bg-top.gif") top left repeat-x;
	min-height: 900px;
	height: 100%;
}
div.main {
	width: 970px;
	height: 100%;
	min-height: 900px;
	margin: 0 auto;
}
div.topln {
	background: url("/img/bg-top2.gif") top left repeat-x;
	height: 0;
}

div.head {
	background-position: top left;
	background-repeat: no-repeat;
	background-image: url("/img/head.png");
	height: 267px;
}
div.head .home {
	padding-left: 25px;
	display: block;
	height: 149px;
}
div.head .home img {
	width: 80px;
	height: 130px;
}

div.head .predm {
	position: relative;
	margin-top: 0; 
	margin-bottom: 5px;
	margin-left: 30px;
	height: 53px;
}
div.head .predm .lt {
	float: left;
}
div.head .predm .rt {
	float: right;
	margin-right: 485px;
	margin-top: 5px;
}
div.head .predm h1,
span.h1 {
	display: block;
	font-size: 24px;
	font-weight: normal;
	color: #32305d;
}
div.head .predm h1 b,
span.h1 b,
span.h1 strong {
	font-size: 24px;
	font-weight: normal;
	color: #da251d;
}
div.head .predm h2,
span.h2 {
	display: block;
	font-size: 16px;
	font-weight: normal;
	color: #135ca0;
	margin-top: 2px;
	margin-left: 3px;
}
div.select {
	background: #e0ebf6 url("/img/select-bg.gif");
	height: 25px;
	position: absolute;
}
div.select .def {
	padding-right: 22px;
	padding-left: 8px;
	padding-top: 5px;
	background: url("/img/select.gif") top right no-repeat;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #135ca0;
	cursor: pointer;
}
div.select .optngrp {
	top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: none;
	background: #e0ebf6 url("/img/select-bg.gif");
}
div.select .optngrp div {
	padding-left: 15px;
	padding-right: 22px;
	min-width:150px;
}
div.select .optngrp div a {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}
div.select .optngrp div a.act {
	font-weight: bold;
}
div.select .optngrp div a:HOVER {
	color: #135ca0;
}
div.select:HOVER .def {
	display: none;
}
div.select:HOVER .optngrp {
	display: block;
}

div.head .menu {
	height: 40px;
	padding-left: 0;
	margin-top:22px;

}

div.head .menu a {
	display: block;
	float: left;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	padding: 11px 30px 8px 30px;
	background:#085eb9;

}
div.head .menu a:hover
{	background: #fff;
	color: #242424;
}

div.head .menu a.act {
	background: #fff;
	color: #242424;
border: solid #085eb9;
	border-top:0;

border-bottom:0;
}

div.content {
	padding: 20px 0px;
	background: #FFF;
	min-height: 480px;
	border: solid #085eb9;
	border-top:0;
	width:963px;
}
div.themes {
	padding: 0px 12px;
}
div.themes label {
	font-size: 16px;
	color: #282828;
}
div.themes a {
	margin-left: 30px;
	font-size: 16px;
	color: #1f64a5;
	text-decoration: underline;
}
div.themes a:HOVER {
	text-decoration: none;
}
div.themes a.act {
	color: #c90707;
	text-decoration: none;
}
div.themes sup {
	color: #135ca0;
	font-size: 12px;
	margin-left: 3px;
}
div.themes sup.act {
	color: #c90707;
}
div.list {
	padding: 0;
}
div.list div.photo {
	float: left;
	width: 145px;
	height: 120px;
	overflow: hidden;
	margin: 10px 7px;
	background-image: url('/img/1x1.png');
	background-position: center center;
	background-repeat: no-repeat;
}
div.list div.text {
	float: left;
	width: 463px;
	height: 120px;
	overflow: hidden;
	margin: 10px 7px;
	background-image: url('/img/no_photo.png');
	background-position: left center;
	background-repeat: no-repeat;
}
div.list .lnk {
	display: block;
	height: 93px;
	cursor: pointer;
}
div.list div.text .lnk {
	position: relative;
}
div.list .data {
	height: 27px;
	background: url("/img/1x1g.png") repeat;
}
div.list div.text .data {
	width: 145px;
}
div.list .data .bal {
	line-height: 30px;
	padding-bottom: 2px; 
	padding-top: 5px;
	background: url("/img/handup.png") 7px 3px no-repeat;
	padding-left: 29px;
}
div.list div.text .textData {
	background: url("/img/textDataBg.gif") no-repeat top left;
	width: 294px;
	height: 90px;
	float: right;
	overflow: hidden;
	padding: 20px 12px 10px 12px;
	position: relative;
}
div.list div.text .textData .fio {
	color: #9dc0e1;
	position: absolute;
	top: 95px;
}
div.list div.text .textDataFull {
	display: none;
}
div.list div.text .textData p {
	color: #000;
	font-size: 16px;
}
span.rate {
	white-space: nowrap;
	float: right;
	margin-top: 6px;
	margin-right: 6px;
}
span.rate span {
	float: left;
	width: 16px;
	height: 15px;
	background-image: url("/img/rate.png");
	background-repeat: no-repeat;
	background-position: 0 0;
}
span.rate span.act {
	background-position: 0 -30px;
}
span.rate span.act2 {
	background-position: 0 -15px;
}
span.rate span.act3 {
	background-position: 0 -30px !important;
}
span.rate span.act4 {
	background-position: 0 0 !important;
}

div.addr {
	background: url("/img/1X1b.png") repeat;
	color: #fff;
	padding: 14px 30px;
}
div.addr a {color: #fff;}
div.copy {
	height: 50px;
}
div.copy {color: #fff;font-family: Arial;}
div.copy .c1 {float: left;padding-left:30px;padding-top:16px;}
div.copy .c2 {float: right;width:340px;padding-top:10px;}
div.copy .c3 {float: right;padding-right:30px;padding-top:16px;}
div.copy .c3 a {font-size: 12px;color: #063c6e;}

.cont2 {margin-left: 25px;}

#imageDataContainer.ontop {
	
}
#imageDataContainer.ontop #imageData {
	padding-top: 0px;
}

#imageDataContainer.ontop #imageData #bottomNavClose {
	padding-bottom: 0px;
	margin-top: -15px; 
	margin-right: -45px;
}

#imageContainer #infoData {
	height: 80px;
	margin-top: -80px;
	position: relative;
	margin: -80px 7px 0px 7px;
	background: url("/img/pdialog.png") top left repeat;
	z-index: 1000;
}

#imageContainer #infoData .lt {
	text-align: left;
	padding-left: 20px;
	vertical-align: top;
}
#imageContainer #infoData .rt {
	text-align: right;
	padding-right: 20px;
	vertical-align: top;
}
#imageContainer #infoData table td {
}
#imageContainer #infoData table td div, #imageContainer #infoData table td div label {
	font-size: 18px;
	color: #262626;
}
#imageContainer #infoData table td div b {
	font-size: 18px;
	font-weight: normal;
	color: #063666;
}
#imageContainer #infoData table td .l1 {
	line-height: 24px;
	padding-top: 10px;
}
#imageContainer #infoData table td .l2 {
	line-height: 24px;
}

#imageContainer #infoData table td div label.bal b {
	color: #2f2f2f;
	font-size: 20px;
	background: url("/img/handup.png") 7px 3px no-repeat;
	padding-left: 30px;
}
#imageContainer #infoData table td div sup {
	color: #606060;
	font-size: 12px;
	padding-left: 5px;
}

#imageContainer #infoData table td .l2 span.rate {
	margin-left: 10px; margin-top: 4px; margin-right: 0px;
}
#imageContainer #infoData table td .l2 span.active span {
	cursor: pointer;
}
#imageContainer #infoData table td.rt .l2 {
}
#imageContainer #infoData table td.rt .l1 {
}

p.pages {text-align: center;padding-top: 10px;}
p.pages label {font-family: "Arial";font-size: 12px;}
p.pages a {font-family: "Arial";font-size: 12px;color:#2e2e2e;text-decoration: none;padding: 2px 7px;}
p.pages a.act {border: 1px solid #8eb7dd; background: #e5ecf3;}


#lightbox #imageContainer .addText {
	position: absolute;
	top: 0px;
	padding: 40px 40px 20px 40px;
}
#lightbox #imageContainer .addText p {
	line-height: 24px;
	font-size: 16px;
	text-align: left;
}